@charset "gb2312";
/* ===================================================
 * 模块：	网页头部
 * 命名：	#header
 * 日期：	2014-3-7
 * ===================================================*/

#header {
	width: 100%;
	height: 95px;
	background: url(../images/head_bg.gif) repeat-x;
}
/*头部边条*/
.topBar {
    border-bottom:1px solid #ccc;
	width:100%;
	height: 35px;
	text-align:center;
}

.site_title{text-align:left;height:35px;line-height:35px;width:230px;}
.head_L {
	float:left;
	}
/*logo*/

#logo h1 {
	background: url(../images/logo.png) no-repeat left center;
	width: 145px;
	height: 55px;
}
#logo h1 a {
	display: inline-block;
	width: 100%;
	height: 100%;
	text-indent: -9999em
}

#logo .logoInfo{margin-left:8px;width:230px;height:36px;}

/*头部右侧*/
.head_R {
	float:right;
}
/*头部信息*/
.head_R_info {
	color: #114290
}
.head_R_info a {
	color: #114290
}
.line {
	padding: 0 10px;
}

/*设为首页，添加收藏*/
.toplink{margin-left:10px;height:35px;line-height:35px;}
.toplink span{color:#979797; display:inline-block;}
/*头部联系方式*/

.tel .tel_tit{font-size:14px;color:#a1a1a1;background:url(../images/tel.gif) no-repeat left center;	padding-left:20px;}
.tel .haoma{color:#e13500;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
.home{background:url(../images/home_icon.gif) no-repeat left 50%; display:inline-block; width:15px;  text-indent:-9999em}
.shouca{background:url(../images/shoucang_icon.gif) no-repeat left 50%;width:15px;display:inline-block; text-indent:-9999em}
.email{background:url(../images/email_icon.gif) no-repeat left 50%;display:inline-block;width:15px; text-indent:-9999em}

/*英文版*/
.en {
	background: url(../images/english_icon.png) left 10px no-repeat;
	color:#979797;
	padding-left:20px;
	font-family: Arial, Helvetica, sans-serif;
}
/*中文版*/
.china {
	background: url(../images/china_icon.png) left 9px no-repeat;
    color:#979797;
	padding-left:20px;
	font-family:"宋体";
}


/* ===================================================
 * 模块：	导航
 * 命名：	#nav
 * 时间：	2014-3-7
 * ===================================================*/
#nav {
	width: 100%;
	height: 36px;
	overflow: hidden;
}
#nav .navlist {
	height: 36px;
}
.navlist li {
	float: left;
	height: 36px;
	line-height: 36px;
	width: 97px;
	padding-left:1px;
	text-align: center;
	background:url(../images/nav_line.gif) no-repeat left center;
}
ul.r_line {
	background: url(../images/nav_line.gif) no-repeat right center;
}
.navlist li a {
	font-size: 12px;
	display: inline-block;
	width: 97px;
	height: 36px;
	line-height: 36px;
	color: #ae0000;
	font-family:"宋体";
}
.navlist li a:hover {
	color: #fff38d;
	font-weight:bold;
	text-decoration: none;
	background: url(../images/nav_hover.png) no-repeat left center;
}
.navlist li a.active {
	color: #fff38d;
	text-decoration: none;
	font-weight:bold;
	background: url(../images/nav_hover.png) no-repeat left center
}
span.underline {
	height: 3px;
	background: #e72701;
	width: 200px;
	display: inline-block;
	position: absolute;
	z-index: 20;
	bottom: -6px;
	left: 0
}
/* ===================================================
 * 模块：	Banner
 * 命名：	#banner
 * 时间：	2014-3-7
 * ===================================================*/

#banner {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: center;
}
/*图片*/
#banner .ban_img_box {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 478px;
	margin: 0 auto;
}
/*列表*/
#bannerList {
	width: 105px;
	height: 26px;
	left: 434px;
	position: absolute;
	background: url(../images/point.png) no-repeat center;
	padding-left: 25px;
}
#bannerList li {
	width: 10px;
	float: left;
	_display: inline;
	margin-left: 8px;
}
#bannerList li a {
	background: url(../images/nav_list.png) no-repeat -10px center;
	width: 10px;
	height: 26px;
	display: inline-block
}
#bannerList li a.active {
	background: url(../images/nav_list.png) no-repeat left center;
}
.p_banner {
	width: 100%;
	overflow: hidden;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
/* ===================================================
 * 模块：	主体部分
 * 命名：	#mainbody
 * 时间：	2014-3-11
 * 应用：	主页、频道页、列表页、内页：
 * ===================================================*/
#mainbody {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

.company .mod_hed{background:url(../images/company.gif) no-repeat left center;}
.news .mod_hed{background:url(../images/news.gif) no-repeat left center;}
.picSwich{border:1px solid #e1e1e1;padding:1px}

.about_logo {
	background: url(../images/about_line.gif) no-repeat left center;
	padding-left: 10px;
	margin-top: 5px;
}

/* ===================================================
 * 模块：	底部部分
 * 命名：	#footer
 * 时间：	2014-3-7
 * ===================================================*/

#footer {
	background: #f1f1f1;
	border-top: 1px solid #b7bab9;
	margin: 30px auto 0;
	color: #fff;
}
.footbg{background:url(../images/foot_bg.png) right bottom no-repeat ; width:1002px;height:130px;}

#footer .footlink i {
	color: #fff;
}
#footer .footlink .flinks a {
	color: #fff;
	padding-right: 5px;
}
#footer .footlink .flinks a.bgnone {
	background: none
}
/*版权信息*/
#copyright {
	font-family:"宋体";
	background:#b0b0b0;
}
#copyright p {
	text-align:center;
	color:#6a6a6a;
}
#copyright p a {
	color: #6a6a6a;
	font-family: Arial, Helvetica, sans-serif;
}
/*设计*/
.desgin {
	line-height: 24px;
	text-align: right
}
.desgin p a {
	color: #fff;
}
/*底部列表*/
#footer dl {
	float: left;
	_display: inline;

}
#footer dl.last {
	float: right
}
#footer dl dt {
	font-size: 12px;
	color: #ce0e00;
	font-weight: bold;
	line-height: 18px;
}
#footer dl dd, #footer dl dd a {
	color: #9b9b9b;
	line-height: 18px;
	margin-top: 2px;
}
#footer dl dd {
	padding-left: 2px;
	margin-right: 5px;
}
#footer dl dd a {
	display: inline-block;
	width: 100%;
	padding-right: 4px;
	text-decoration: none
}
#footer dl dd a:hover {
	background: #000;
	color: #ddd;
}
/*在线留言列表*/
#gbooklist {
	border: 1px solid #ccc;
	margin-top: 20px;
}
#gbooklist .faq {
	margin-bottom: 10px;
}
#gbooklist .faq .faqtit {
	background: #eee;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	font-size: 14px;
}
#gbooklist .faq .faqname {
	padding-left: 10px;
	height: 26px;
	line-height: 26px;
}
#gbooklist .faq .faqcon {
	padding-left: 10px;
	line-height: 22px;
}
#gbooklist .reply {
	padding-left: 10px;
	height: auto;
	line-height: 22px;
	padding-bottom: 10px;
}
/* ===================================================
 * 模块：	文字区块
 * 命名：	#footer
 * 时间：	2014-3-7
 * ===================================================*/
/*文字修饰*/
.blockquote{padding:10px 10px;color:#e42502;}
blockquote {
quotes:"\201C""\201D""\2018""\2019";font-size:22px !important;display:inline;
font-weight:bold;color:#a5a5a5;
}
blockquote:before {
font-family:Arial, Helvetica, sans-serif;color:#ccc;content:open-quote;font-size:4em !important;margin-right:.25em;vertical-align:-.4em;
}
blockquote:after{
	font-family:Arial, Helvetica, sans-serif;color:#ccc;content:close-quote;font-size:4em !important;margin-left:.25em;vertical-align:-.7em;}
blockquote p {display:inline;}
.q_info{font-size:18px;font-weight:bold;}